name = "Revelationary"
filename = "revelationary-1.0.2+1.19.2.jar"
side = "both"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/eXrl5E3G/versions/L7Kcd2OC/revelationary-1.0.2%2B1.19.2.jar"
hash-format = "sha512"
hash = "2de2b116f053f4ce8a2e970aa4fa57f60919c72941b05602531f4be772721719c5d343b7dbb8247b454e747830087ee45f7aa12eab3eee62030e38ed49908341"

[update]
[update.modrinth]
mod-id = "eXrl5E3G"
version = "L7Kcd2OC"
